/*breakpoints*/
.pageheader .pageheader__content {
  position: absolute;
  padding: 4.5rem 6rem;
  bottom: 0;
  right: 0;
  left: 0;
}
@media screen and (max-width: 1199.98px) {
  .pageheader .pageheader__content {
    padding: 3rem 4rem;
  }
}
@media screen and (max-width: 991.98px) {
  .pageheader .pageheader__content {
    padding: 2rem 2.5rem;
  }
}
@media screen and (max-width: 767.98px) {
  .pageheader .pageheader__content {
    padding: 0.5rem 1rem;
  }
}
.pageheader .pageheader__content h1, .pageheader .pageheader__content .h1 {
  color: #FFF;
}
@media screen and (min-width: 768px) {
  .pageheader .pageheader__content h1, .pageheader .pageheader__content .h1 {
    text-shadow: 5px 5px 20px rgba(0, 0, 0, 0.5);
  }
}
@media screen and (max-width: 767.98px) {
  .pageheader .pageheader__content h1, .pageheader .pageheader__content .h1 {
    color: #FFF;
    font-size: 24px;
    margin-bottom: 0;
    line-height: 1.2;
  }
}
.pageheader .logo__watermark {
  bottom: 0;
  left: 40px;
  right: 0;
  position: absolute;
  pointer-events: none;
}
@media screen and (max-width: 1199.98px) {
  .pageheader .logo__watermark {
    left: 12px;
  }
}
.pageheader .logo__watermark img {
  width: 480px;
}
@media screen and (max-width: 1199.98px) {
  .pageheader .logo__watermark img {
    width: 320px;
  }
}
@media screen and (max-width: 991.98px) {
  .pageheader .logo__watermark img {
    width: 220px;
  }
}
@media screen and (max-width: 767.98px) {
  .pageheader .logo__watermark img {
    width: 200px;
  }
}
.pageheader .header_badge {
  position: absolute;
  bottom: 0;
  right: 12px;
}
.pageheader .header_badge img {
  position: absolute;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 767.98px) {
  .bookmarks {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    height: 45px;
    width: auto;
    -webkit-overflow-scrolling: touch;
  }
  .bookmarks::-webkit-scrollbar {
    width: unset !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_pageheader.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACYE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADeA%3BAAAA%3BAAAA%3BACSA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADgCF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACxBE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkCA%3BAAAA%3BAAAA%3BAClCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADyDF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC7DA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD6EA%3BAAAA%3BAAAA%3BAAAA%22%7D */